Bug 243521 - Enable subversion support
Enable subversion support
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-06-09 07:28 EDT by Eskil Bylund
Modified: 2008-01-06 17:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-06 17:31:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eskil Bylund 2007-06-09 07:28:03 EDT
Description of problem:
Subversion support can be enabled now that MonoDevelop has been updated to 0.13.
Passing --enable-subversion instead of --enable-versioncontrol (enabled by
default) to the configure script is all that's needed.

Version-Release number of selected component (if applicable):
Comment 1 Doncho N. Gunchev 2007-09-28 03:27:22 EDT
I'm using svn with 0.15 and it works fine, please enable.
Comment 2 Paul F. Johnson 2007-11-14 10:26:34 EST
Enabled in the current rawhide spin. Give it a swirl.
Comment 3 Doncho N. Gunchev 2007-11-17 17:27:22 EST
Nope, it also requires --enable-subversion, --enable-versioncontrol only 
results in useless gui :-) Please reopen.
Comment 4 Eskil Bylund 2007-11-29 13:47:25 EST
Reopening. The argument --enable-subversion is still missing.

Note You need to log in before you can comment on or make changes to this bug.